@charset "utf-8";

/* 字体 */

@font-face {
    font-family: 'PuHuiTi-Bold';
    src: url("https://www.phenix-dental.com/en/font/Alibaba-PuHuiTi-Bold.eot");
    src: url("https://www.phenix-dental.com/en/font/Alibaba-PuHuiTi-Bold.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PuHuiTi-Heavy';
    src: url("https://www.phenix-dental.com/en/font/Alibaba-PuHuiTi-Heavy.eot");
    src: url("https://www.phenix-dental.com/en/font/Alibaba-PuHuiTi-Heavy.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PuHuiTi-Light';
    src: url("https://www.phenix-dental.com/en/font/Alibaba-PuHuiTi-Light.eot");
    src: url("https://www.phenix-dental.com/en/font/Alibaba-PuHuiTi-Light.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PuHuiTi-Medium';
    src: url("https://www.phenix-dental.com/en/font/Alibaba-PuHuiTi-Medium.eot");
    src: url("https://www.phenix-dental.com/en/font/Alibaba-PuHuiTi-Medium.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PuHuiTi-Regular';
    src: url("https://www.phenix-dental.com/en/font/Alibaba-PuHuiTi-Regular.eot");
    src: url("https://www.phenix-dental.com/en/font/Alibaba-PuHuiTi-Regular.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ITCAVANTGARDEPRO-BK';
    src: url("https://www.phenix-dental.com/en/font/ITCAVANTGARDEPRO-BK.eot");
    src: url("https://www.phenix-dental.com/en/font/ITCAVANTGARDEPRO-BK.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ITCAVANTGARDEPRO-BOLD';
    src: url("https://www.phenix-dental.com/en/font/ITCAVANTGARDEPRO-BOLD.eot");
    src: url("https://www.phenix-dental.com/en/font/ITCAVANTGARDEPRO-BOLD.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ITCAVANTGARDEPRO-DEMI';
    src: url("https://www.phenix-dental.com/en/font/ITCAVANTGARDEPRO-DEMI.eot");
    src: url("https://www.phenix-dental.com/en/font/ITCAVANTGARDEPRO-DEMI.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}


/* 字体阴影 */

.fontYY {
    opacity: 0.8;
    filter: alpha(opacity=80);
    /* IE */
    -moz-opacity: 0.8;
    /* 老版Mozilla */
    -khtml-opacity: 0.8;
    /* 老版Safari */
}